#!/usr/bin/env python3

from json_buffered_reader import JSON_buffered_reader as JSON_br
import numpy as np

class Recipe(object):
    def __init__(self):
        self.instructions = []
        self.ingredients = []